{
  "common": {
    "back_to_home": "Tornar a l'inici",
    "change": "Canviar",
    "close": "Tancar",
    "confirm": "Confirmar",
    "continue": "Continuar",
    "contract": "Contractar",
    "download": "Descarregar",
    "accept": "Acceptar",
    "edit": "Editar",
    "cancel": "Cancel·lar",
    "assistance_email_message": "Si necessites aclarir cap dubte, escriu-nos a <0>serveis@somconnexio.coop</0>.",
    "assistance_email": "serveis@somconnexio.coop",
    "session_expired": "La sessió ha caducat. Si us plau, torna a iniciar sessió.",
    "errors": {
      "invalid_email_address": "Adreça de correu electrònic no vàlida.",
      "request_failed": "S'ha produït un error processant la teva petició. Si us plau, prova de nou.",
      "request_failed_maintenance": "Aquesta funció no està disponible temporalment per tasques de manteniment dels nostres sistemes. Torna-ho a provar a partir del dissabte 23 a les 17h. Si l'acció que has de fer és urgent, pots trucar-nos al telèfon d'emergències 693 761 723.",
      "validation": {
        "match_date_format": "Format de la data: DD-MM-AAAA",
        "match_email_format": "Correu electrònic no vàlid",
        "match_iban_format": "L'IBAN no és vàlid",
        "match_vat_format": "DNI/NIE no vàlid",
        "must_match_other": "No coincideixen",
        "must_not_be": "Ja està en ús: {{value}}",
        "vat_number_in_use": "Aquest DNI/NIE ja està en ús",
        "required": "Omple aquest camp",
        "sponsor_vat_or_code_not_valid": "DNI o codi de soci/a no valid",
        "sponsor_vat_full_sponsoreds": "Aquesta persona sòcia ja ha assolit el màxim nombre de persones apadrinades",
        "invalid_date_format": "La data no és vàlida",
        "underaged": "El titular del contracte o persona socia ha de ser major d'edat (18 anys)",
        "invalid_phone": "El telèfon deu ser fix o mòbil",
        "invalid_mobile_number": "El número de telèfon deu ser d'un mòbil",
        "invalid_landline_number": "El número de telèfon deu ser d'un fix"
      }
    },
    "euros": "€",
    "euros_per_month": "€/mes",
    "finish": "Finalitzar",
    "go_back": "Tornar",
    "loading": "Carregant...",
    "login": "Iniciar sessió",
    "logout": "Tancar sessió",
    "minutes": {
      "n_minutes": "{{count}} min",
      "no_minutes": "0 min",
      "unlimited_minutes": "il·limitades"
    },
    "no": "no",
    "petition_received_with_email_confirmation": "Sol·licitud enviada correctament. Rebràs un correu de confirmació a la teva adreça de correu electrònic.",
    "select": "Seleccionar",
    "start_again": "Començar de nou",
    "thanks": "Gràcies!",
    "retry": "Volver a intentar",
    "total": "Total",
    "vat_included": "IVA inclòs",
    "welcome": "Hola, {{name}}",
    "yes": "sí"
  },
  "confirm_email": {
    "complete": "Correu electrònic actualitzat correctament.",
    "go_to_app": "Anar a l'Oficina Virtual",
    "invalid_or_expired_token": "L'enllaç de confirmació ha caducat o no és vàlid."
  },
  "confirm_change": {
    "complete": "Gràcies per confirmar. En breus s'aplicarà el canvi demanat.",
    "go_to_app": "Anar a l'Oficina Virtual",
    "invalid_or_expired_token": "L'enllaç de confirmació ha caducat o no és vàlid."
  },
  "funnel": {
    "address_picker": {
      "add_new": "Afegir una nova adreça",
      "city": "Localitat",
      "door": "Porta",
      "flat": "Pis",
      "no_results": "Sense resultats",
      "number": "Número",
      "other": "Altres (Escala, bloc, ...)",
      "state": "Província",
      "street_hint": "(carrer, número, pis, porta ...)",
      "zip_code": "Codi postal"
    },
    "payment_method_picker": {
      "add_new": "Afegir nou IBAN"
    },
    "header": {
      "body": "",
      "steps": {
        "confirm": "Revisió",
        "data": "Dades",
        "payment": "Pagament"
      },
      "title": "Omple les dades de cada apartat"
    },
    "join": {
      "i_have_an_account": "Ja sóc soci/a o apadrinat/da:",
      "make_an_account": "Fer-me soci/a i contractar",
      "only_mobile": "(només mòbil)",
      "partner_sponsors_me": "Un/a soci/a m’apadrina",
      "subtitle": "Som Connexió és una telefonia diferent en la que totes les usuàries som sòcies",
      "text_1": "L'alta per associar-se son 100€ de capital social que serveixen per donar estabilitat financera i independència econòmica a la cooperativa.",
      "text_2": "Pots pagar-los en 10 terminis i si algun dia et dones de baixa, te'ls tornem.",
      "title": "Fes-te'n soci/a aportant 100€ retornables"
    },
    "product_picker": {
      "only_member": {
        "description": "Ja contractaré més endavant",
        "subtitle": "Només soci/a",
        "title": "També pots fer-te soci/a ara i contractar més endavant"
      },
      "product_categories": {
        "internet_and_phone": {
          "how_many": "Quantes línies d’internet vols?",
          "more_info": "Més informació de l’<0>ADSL</0> o de la <1>Fibra</1>",
          "subtitle": "Fibra (amb Fix o sense) o ADSL (sense Fix)",
          "title": "Només Internet",
          "want_more": "Vols afegir més línies d’internet?"
        },
        "mobile": {
          "how_many": "Quantes línies de mòbil vols?",
          "more_info": "Més informació del <0>Mòbil</0>",
          "title": "Només Mòbil"
        },
        "mobile_internet_and_phone": {
          "more_info": "Més informació del <0>Mòbil</0>, l’<1>ADSL</1> o la <2>Fibra</2>",
          "subtitle": "Fibra (amb Fix o sense) o ADSL (sense Fix)",
          "title": "Mòbil + Internet"
        }
      },
      "subtitle": "Consulta les nostres tarifes d’<0>Internet</0>, <1>Mòbil</1> o <2>Internet + Mòbil</2>.",
      "title": "Escull quins serveis vols contractar"
    },
    "selections": {
      "gender": {
        "female": "Dona",
        "male": "Home",
        "other": "Altre"
      },
      "lang": {
        "ca": "Català",
        "es": "Castellano"
      },
      "previous_broadband_service": {
        "adsl": "ADSL",
        "fiber": "Fibra"
      },
      "previous_mobile_service": {
        "contract": "Contracte",
        "prepaid": "Prepagament"
      }
    },
    "shared": {
      "additional_info": "Informació addicional",
      "category": {
        "internet": "Internet (Fibra o ADSL)",
        "mobile": "Mòbil"
      },
      "nth_internet_line": "{{ n }} línia internet (Fibra o ADSL)",
      "nth_mobile_line": "{{ n }} línia de mòbil",
      "remove_service": "Eliminar servei"
    },
    "signup": {
      "confirm": {
        "accept_terms": "Accepto <0>les condicions legals i del servei</0>",
        "must_accept_terms": "Has d'acceptar les condicions"
      },
      "data": {
        "steps": {
          "internet_line_additional_data": {
            "already_has_service_no": "És una alta nova",
            "already_has_service_yes": "Ja tinc servei de banda ampla",
            "confirmation": {
              "contracted_service": "Servei contractat",
              "service_address": "Adreça del servei",
              "title": "Servei seleccionat"
            },
            "internet_without_phone": "Tinc internet sense fix",
            "phone_number": "Número de telèfon",
            "previous_broadband_service": "Quin és el teu servei actual?",
            "previous_provider": "Quina és la teva operadora actual?",
            "service_address": "Adreça",
            "title": "Dades 1a línia d'internet"
          },
          "mobile_line_additional_data": {
            "confirmation": {
              "current_contract_type": "Tipus de línia actual",
              "delivery_address": "Adreça d’enviament de la SIM",
              "other_person_fullname": "Titular de la línia",
              "other_person_vat": "DNI del titular",
              "phonenumber": "Número de telèfon",
              "previous_provider": "Operadora actual",
              "service_address": "Adreça d’enviament de la SIM",
              "title": "Dades de contacte"
            },
            "delivery_address": "Adreça d’enviament de la SIM",
            "description": "",
            "has_sim_card": "Ja tinc la SIM de Som Connexió",
            "icc": "Introdueix el codi de la SIM",
            "icc_help_text": "El codi de la SIM és el que apareix imprès sobre la teva targeta.",
            "is_prepaid": "És un telèfon de prepagament",
            "keep_number_no": "Número de telèfon nou",
            "keep_number_yes": "Conservar número de telèfon",
            "other_person": "El titular actual és una altra persona",
            "phone_number": "Número de telèfon",
            "previous_owner_has_sim_card": "Ja té la SIM de Som Connexió",
            "previous_owner_lastname": "I el seu 2n cognom?",
            "previous_owner_name": "Com es diu?",
            "previous_owner_surname": "Quin és el seu 1r cognom?",
            "previous_owner_vat": "Diga'ns el seu DNI",
            "previous_provider": "Quina és la teva operadora actual?",
            "title": ""
          },
          "payment_data": {
            "address": "Adreça de facturació",
            "confirmation": {
              "address": "Adreça de facturació",
              "iban": "IBAN",
              "pays_in_ten_terms": "Pagament en 10 terminis",
              "service_iban": "IBAN",
              "title": "Dades de pagament de l’alta de soci/a"
            },
            "iban": "Número d’IBAN",
            "pays_in_ten_terms": "Pagament en 10 terminis",
            "title": "Pagament alta de soci/a"
          },
          "payment_monthly_bill": {
            "agrees_to_voluntary_contribution": "0,10€ solidaris (1,20€ anuals)",
            "confirmation": {
              "address": "Adreça de facturació",
              "agrees_to_voluntary_contribution": "0,10€ solidaris (1,20€ anuals)",
              "iban": "IBAN",
              "title": "Dades de pagament de la factura mensual"
            },
            "iban": "Número d’IBAN",
            "submit": "Anar a revisió de dades",
            "title": "Factura mensual",
            "use_same_bank_account_no": "Pagar amb un altre compte",
            "use_same_bank_account_yes": "Pagar amb el mateix compte bancari"
          },
          "payment_step_group": {
            "title": "Dades de pagament"
          },
          "personal_data": {
            "birthdate": "Data de naixement?",
            "company_name": "Nom de l’organització",
            "confirmation": {
              "birthdate": "Data de naixement",
              "fullname": "Nom i cognoms",
              "gender": "Gènere",
              "language": "Idioma",
              "nationality": "Nacionalitat",
              "vat": "NIF/NIE"
            },
            "description": "",
            "email": "El teu correu electrònic",
            "gender": "Quin és el teu gènere?",
            "i_am_a_company": "Sóc una organització",
            "i_am_a_person": "Sóc una persona",
            "lastname": "I el teu 2n cognom?",
            "name": "Com et dius?",
            "nationality": "Quina és la teva nacionalitat",
            "partner_vat_number": "NIF del soci/a que t'apadrina",
            "preferred_language": "Quin idioma vols parlar?",
            "repeat_email": "Repeteix el correu electrònic",
            "phone": "Telefon de contacte",
            "sponsor_vat_number": "NIF del soci/a que t'apadrina",
            "sponsor_code": "Codi soci/a que t'apadrina",
            "sponsor_tooltip": "Demana al/la soci/a que t'apadrina que et doni el seu codi d'apadrinament. Trobarà aquest codi a la seva Oficina Virtual, apartat \"{{literalSponsorScreen}}\".",
            "surname": "Quin és el teu 1r cognom?",
            "title": "Dades personals",
            "trade_name": "Nom comercial",
            "vat_number": "Diga'ns el teu DNI",
            "vat_number_company": "NIF de l'organització"
          },
          "personal_data_additional_data": {
            "confirmation": {
              "discovery_channel": "Ens has conegut"
            },
            "description": "",
            "discovery_channel": "Com ens has conegut?",
            "title": "Altra informació"
          },
          "personal_data_step_group": {
            "title": "Dades personals"
          },
          "rejected_lines_explanation": "Els següents productes no estan disponibles pel teu tipus de filiació: <0></0>"
        }
      },
      "header": {
        "call_me": "931 311 728 (Dl-Dv 10h-14h)"
      },
      "payment_summary": {
        "concepts": {
          "new_signup": "Alta de soci/a",
          "new_sim_card": "Tarjeta SIM"
        },
        "initial_bill": "Imports inicials",
        "monthly_bill": "Factura mensual",
        "reason_1": "Sense permanències",
        "reason_2": "Canvia de tarifa quan vulguis",
        "reason_3": "Atenció personalitzada",
        "title": "Resum"
      },
      "thanks": {
        "flash_message": "Gràcies de nou per confiar en aquest projecte col·lectiu. Esperem que t’hi trobis a gust!",
        "now_what_body": "En, màxim, 24 hores laborables rebràs diversos correus electrònics. Un amb la teva informació de soci/a i un per cada un dels serveis contractats, on t’explicarem les següents passes i els temps estimats per acabar de posar en marxa aquest servei. Si us plau, revisa la teva safata de correu brossa per comprovar que no tinguis cap correu de Som Connexió.\n",
        "now_what_title": "I ara què?",
        "now_what_body_only_membership": "En, màxim, 24 hores laborables rebràs un correu electrònic amb la informació de soci/a",
        "welcome": "<0>{{username}}</0>, et donem la benvinguda a Som Connexió, la telefonia conscient. Gràcies de tot cor per unir-te a aquest projecte col·lectiu. Esperem que t'hi trobis a gust!"
      }
    },
    "tariffs": {
      "confirm_modal": {
        "already_an_user_log_in": "Ja sóc soci/a o apadrinat/da: <0>Iniciar sessió</0>",
        "body": "Som Connexió és una cooperativa de consum. Això significa que <0>per contractar serveis has de ser soci/a o que t'apadrini un/a soci/a</0>. L'alta de soci/a són 100€ que et retornarem si algun dia et dones de baixa. Si ja ets soci/a o apadrinat/da i vols contractar més serveis, fes clic a \"Iniciar sessió\".",
        "cta": "Associar-me i contractar",
        "sponsored": "Un/a soci/a m’apadrina",
        "title": "Associar-se i contractar"
      },
      "cta_footer": "Som Connexió és una <0>cooperativa de consum</0>. Això significa que per contractar serveis has de ser soci/a. <0>L’alta per associar-se són 100€</0> que serveixen per donar estabilitat financera a la cooperativa. <0>Pots pagar-los en 10 terminis i, si et dónes de baixa, te'ls tornem.</0>",
      "internet": {
        "add_line": "Vols afegir una altra línia d'internet?",
        "categories": {
          "adsl": "ADSL sense fix",
          "fiber": "Fibra + telèfon fix",
          "fiber_no_landline": "Fibra sense fix"
        },
        "subtitle": "Escull la teva tarifa d'internet",
        "title": "Tarifes Internet",
        "what_do_you_want": "Què vols?",
        "what_speed": "Quina velocitat de connexió prefereixes?"
      },
      "internet_and_mobile": {
        "title": "Tarifes Internet + Mòbil"
      },
      "mobile": {
        "add_line": "Vols afegir una altra línia de mòbil?",
        "how_many_megabytes": "Quants MB d'internet vols?",
        "how_many_minutes": "Quants minuts mensuals en trucades vols?",
        "info": "El <1>cost de la SIM (2,05€)</1> s'afegirà a la factura inicial.<0/>Quina <3>tarifa</3> em convé?",
        "subtitle": "Crea la teva tarifa de mòbil",
        "title": "Tarifes Mòbil"
      }
    }
  },
  "invoices": {
    "description": "Aquí tens les teves factures",
    "download_error": "Hi ha hagut un error descarregant la factura. Si us plau, contacta amb info@somconnexio.coop",
    "title": "Factures"
  },
  "login": {
    "errors": {
      "wrong_username_password": "Usuari o contrasenya incorrectes."
    },
    "forgot_my_password": "He oblidat la meva contrasenya o és el meu primer accés",
    "password": "Contrasenya",
    "submit": "Iniciar sessió",
    "username": "DNI/NIE"
  },
  "password_reset": {
    "change_password": "Canviar contrasenya",
    "complete": "La contrasenya s'ha actualitzat.",
    "current_password_hint": "La teva contrasenya actual",
    "email_sent": "Hem enviat un correu electrònic a la teva adreça de correu amb les instruccions per canviar la contrasenya.",
    "errors": {
      "could_not_send_email": "Hi ha hagut un error en intentar enviar el correu electrònic.",
      "passwords_do_not_match": "Les contrasenyes no coincideixen."
    },
    "go_to_login": "Iniciar sessió",
    "invalid_link": "Aquest enllaç per canviar la contrasenya no és vàlid o ha caducat.",
    "more_services": "Prem aquí per contractar més serveis",
    "new_password_hint": "La teva nova contrasenya",
    "repeat_password_hint": "Repeteix la teva nova contrasenya",
    "request": "Introdueix el teu DNI i t'enviarem un enllaç al teu correu electrònic per canviar la contrasenya",
    "send_email": "Enviar email"
  },
  "price_tag": {
    "category": {
      "adsl": "ADSL",
      "fiber": "Internet Fibra + Fix",
      "fiber_no_landline": "Fibra sense fix",
      "mobile": "Mòbil"
    },
    "no_binding": "Sense permanència",
    "reason_1": "Som cooperativa",
    "reason_2": "No tenim afany de lucre",
    "reason_3": "T'atenem en persona",
    "vat_included": "IVA inclòs",
    "totalAmount": "IMPORT TOTAL"
  },
  "profile": {
    "change_email": {
      "already_in_use": "Aquesta adreça de correu electrònic està actualment associada a aquest compte.",
      "complete": "Petició rebuda. Consulta la safata d'entrada de l'adreça de correu antiga.",
      "confirm_password": "Confirmar contrasenya",
      "current_email": "Correu electrònic",
      "description": "T'enviarem un enllaç de confirmació al teu nou correu electrònic. Si us plau, fes clic a l'enllaç que rebràs per confirmar el canvi.",
      "disclaimer": "Nota: Aquesta adreça s'utilitzarà per iniciar sessió a l'Oficina Virtual i per enviar-te notificacions generals de la cooperativa (butlletins, convocatòries, assemblees...)",
      "forgot_password": "Has oblidat la contrasenya?",
      "title": "Canviar correu electrònic"
    },
    "change_password": {
      "title": "Canviar contrasenya"
    },
    "index": {
      "email": "Correu electrònic",
      "password": "Contrasenya"
    },
    "title": "Dades personals",
    "hire_service": "Contractar més serveis"
  },
  "request_change": {
    "change_email": {
      "email": "Correu electrònic",
      "title": "Sol·licitar canvi de correu electrònic",
      "your_new_email": "El teu nou correu electrònic"
    },
    "change_iban": {
      "add_new_iban": "Afegeix nou IBAN",
      "use_exist_iban": "Canvia per un IBAN ja emprat en altres serveis contractats",
      "confirm_checkbox": "Confirmo que el titular del compte bancari autoritza la domiciliació de les factures de Som Connexió.",
      "invalid_iban": "L'IBAN introduït no és vàlid.",
      "title": "Sol·licitar canvi d'IBAN",
      "subscription_IBAN": "IBAN associat al servei:",
      "subscriptions_IBAN": "IBAN associat a tots els serveis contractats:",
      "existing_iban": "L'IBAN introduït està relacionat amb altre servei que tens contractat a Som Connexió. Si us plau, selecciona l'IBAN del llistat. Tingues en compte que el servei que ja té aquest IBAN assignat no es veurà afectat per cap canvi.",
      "without_effect": "L'IBAN introduït ja està relacionat amb el servei"
    },
    "empty_state": "Encara no tens productes contractats.",
    "select_scope": {
      "all_contracts": "Tots els contractes",
      "some_contracts": "Alguns en concret",
      "subtitle": "Quins contractes vols canviar?",
      "title": "Sol·licitud de canvi de contractes"
    },
    "select_subscriptions": {
      "title": "Selecciona els contractes que vols canviar."
    },
    "select_topic": {
      "bank_account": "Compte bancari",
      "bank_account_description": "Canviar el compte bancari en què es cobrarà el contracte.",
      "bank_account_disclaimer": "AVÍS. Aquesta opció no modifica el compte bancari on es cobra el capital social. Per fer-ho, cal posar-se en contacte amb el departament de facturació a través del correu <0>facturacio@somconnexio.coop</0>.",
      "email": "Correu electrònic",
      "email_description": "Canviar l'adreça a on s'enviaran les factures i notificacions que afectin directament a aquest servei.",
      "request_change": "Sol·licitar canvi",
      "title": "Quina informació desitges canviar?"
    },
    "success": "La teva petició ha estat tramitada correctament. Ben aviat rebràs un correu de confirmació.",
    "title": "Canviar dades de contracte"
  },
  "subscriptions": {
    "detail": {
      "additional_data": "Afegir dades extres",
      "additional_data_modal": {
        "add_package": "Afegir dades",
        "description": "Aquesta ampliació de dades és només vigent per al mes en curs. No modifica la tarifa contractada amb la teva línia",
        "selected_package": "Paquet seleccionat:",
        "confirm": "Aquests acció no modifica la teva tarifa. Les dades extres seran vigents només en el mes en curs i un cop activades ja no es podran cancel·lar."
      },
      "address": "Adreça",
      "change_tariff": "Canvi de tarifa",
      "change_tariff_modal": {
        "change_tariff": "Canviar tarifa",
        "confirmation": {
          "title": "Prèviament has fet una petició de canvi de tarifa, has demanat <0>\"{{productName}}\"</0>, vols continuar amb el canvi actual i cancel·lar l'anterior?"
        },
        "current_tariff": "La teva tarifa actual:",
        "selected_tariff": "Tarifa seleccionada:",
        "confirm": "La tarifa que sol·lícites s'activarà el dia <0>{{effectiveDate}}</0>.",
        "productName":"Mòbil - <0>{{productName}}</0>"
      },
      "change_tariff_BA": "Canviar a Fibra 100Mb sense telèfon fix",
      "change_tariff_BA_modal": {
        "fiber_title": "Canvi a Fibra 100Mb sense fix",
        "ADSL_title": "Canvi d'ADSL a Fibra 100Mb sense fix",
        "fiber_description_a": "A la factura del mes vinent ja veuràs reflectit el canvi de producte a fibra 100Mb sense fix per 31,5€ al mes (IVA incl.).",
        "fiber_description_b": "Aquest canvi no comporta la visita del servei tècnic al domicili. Si més endavant vols tornar a contractar el servei de fix, escriu-nos a <0>serveis@somconnexio.coop</0>.",
        "ADSL_description_a": "El següent pas serà que et contactin del servei tècnic per concertar la cita per anar a instal·lar la nova fibra.",
        "ADSL_description_b": "Una vegada instal·lada la fibra, tramitarem la baixa automàtica de l'ADSL i s'iniciarà la facturació de la fibra 100Mb sense fix per 31,5€ al mes (IVA incl.). Si tens cap dubte, escriu-nos a <0>serveis@somconnexio.coop</0>.",
        "fiber_confirm":"En els propers dies el fix quedarà inactiu i el canvi de preu tindrà efecte immediat",
        "ADSL_confirm":"Un cop s'instal·li la fibra, l'ADSL quedarà inactiu"
      },
      "email": "Correu electrònic",
      "history": "Històric del servei",
      "iban": "IBAN",
      "name": "Nom del titular",
      "product_picker": {
        "minutes": {
          "n_minutes": "{{count}} minuts",
          "no_minutes": "Sense minuts",
          "unlimited_minutes": "Minuts il·limitats"
        }
      },
      "vat_number": "DNI/NIE"
    },
    "list": {
      "and_other_services": "i un altre servei",
      "and_other_services_plural": "i {{count}} altres serveis"
    },
    "type": {
      "adsl": "ADSL",
      "fiber": "Fibra",
      "mobile": "Mòbil",
      "broadband": "Banda Ampla"
    }
  },
  "summary": {
    "title": "Serveis contractats"
  },
  "urls": {
    "more_info": {
      "adsl": "/todo",
      "fiber": "/todo",
      "mobile": "/todo"
    },
    "tariffs": {
      "internet_and_phone": "https://somconnexio.coop/tarifes-internet/",
      "mobile": "https://somconnexio.coop/tarifes-mobil/",
      "mobile_internet_and_phone": "https://somconnexio.coop/tarifes-internet-mobil/"
    },
    "terms": "https://somconnexio.coop/condicions-generals/"
  },
  "sponsor":{
    "title":"Apadrina",
    "description":"Aquí t'expliquem com apadrinar",
    "sponsoreds": "Apadrinades",
    "have_got": "Tens {{sponseesNumber}} de {{sponseesMax}}",
    "sponsoreds_persons": "persones apadrinades",
    "there_are_left_plural": "Encara pots apadrinar {{count}} persones !",
    "there_are_left": "Encara pots apadrinar {{count}} persona !",
    "there_arent_left": "Ja tens tots els teus apadrinaments coberts. Molt bé !",
    "message_messenger_service": "Vols provar la fibra ètica o qualsevol dels altres serveis de Som Connexió? \n \nAra pots a través de l’apadrinament d’una persona sòcia com soc jo. A part del meu DNI/NIE, hauràs d’utilitzar el codi \"{{codeToSponsor}}\" quan facis la teva contractació a: {{urlJoinSponsored}} \n \nEntre totes, fem créixer la nostra cooperativa. \n \n#apadrinalafibra",
    "steps":{
      "first":{
        "description": "Comparteix amb la persona que vols apadrinar la següent informació:",
        "first_action": "El teu número de DNI/NIE (o de NIF si ets una empresa)",
        "second_action": "El següent <strong>codi</strong>:",
        "code_to_sponsor": "Codi per apadrinar",
        "small_print": "*Comparteix aquest codi només amb les persones que vulguis apadrinar (no el comparteixis a xarxes socials).",
        "code_copied": "Codi apadrinament copiat",
        "share_via_social_media": "Comparteix via:"
      },
      "second":{
        "description": "La persona apadrinada ha de marcar l'opció \"<0>{{literalPartnerSponsorsMe}}</0>\" en el procés de contractació."
      }
    }
  }
}
